"""

    Module: $RCSfile: TestSuite.py,v $
    Author: $Author: payne $
    Date:   $Date: 2002/05/15 16:14:09 $
    
Copyright (C) 2002 Association of Universities for Research in
Astronomy (AURA).  See LICENSE.txt for the usual disclaimers.

"""
__version__ = '$Revision: 1.13 $'[11:-2]

import sys
sys.path.insert(0,'..')

import unittest

from NonZopeTestSuite import nonZopeSuite
from ZopeTestSuite import zopeSuite

if __name__ == '__main__':

    suite = unittest.TestSuite()
    suite.addTest(nonZopeSuite())
    suite.addTest(zopeSuite())

    unittest.TextTestRunner(verbosity=2).run(suite)
