"""

    Module: $RCSfile: ZopeTestSuite.py,v $
    Author: $Author: payne $
    Date:   $Date: 2002/05/15 16:14:09 $
    
Copyright (C) 2002 Association of Universities for Research in
Astronomy (AURA).  See LICENSE.txt for the usual disclaimers.

"""
__version__ = '$Revision: 1.1 $'[11:-2]

import os, sys
import ZopeEnviron

import Zope
import ZServer

import unittest

from TestZSchema import testZSchema
from TestZRoles import testZRoles

def zopeSuite():

    zSchema = unittest.makeSuite(testZSchema, 'test')
    zRoles = unittest.makeSuite(testZRoles, 'test' )
    
    suite = unittest.TestSuite()

    suite.addTest(zSchema)
    suite.addTest(zRoles)

    return suite

if __name__ == '__main__':

    unittest.TextTestRunner(verbosity=2).run(zopeSuite())
